Bug 1267380 - Need to Update Pool Docs for EC (Infernalis RHCS 2.0)
Need to Update Pool Docs for EC (Infernalis RHCS 2.0)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
Unspecified Unspecified
unspecified Severity low
: rc
: 2.0
Assigned To: Bara Ancincova
shylesh
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 16:52 EDT by John Wilkins
Modified: 2016-09-30 13:21 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-30 13:21:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wilkins 2015-09-29 16:52:07 EDT
See https://github.com/ceph/ceph/pull/5951
Comment 2 Tanay Ganguly 2015-12-18 01:15:26 EST
John,
Will this be part of 1.3.2 release ?

If not, please change the target release to 2.0
Comment 6 Loic Dachary 2016-05-02 03:46:48 EDT
The changes look good to me :-)
Comment 8 shylesh 2016-06-06 08:30:28 EDT
The document has explained [expected-num-objects] and fast_read. Hence marking this as verified.

Note You need to log in before you can comment on or make changes to this bug.